Subject: Re: [NGC4LIB] NY Times review of “This Book Is Overdue: How Librarians and Cybrarians Can Save Us All”

From: Laval Hunsucker <[email-masked]>
Date: Tue, 16 Mar 2010 16:09:51 -0700

I too think he's on to something. I'm just not 
sure what it is. I *think* it's something quite 
personal, has to do with personal and perhaps 
largely ineffable experience of space and decor 
that is not necessarily or even directly inherent 
to what libraries in a functional sense are all 
about.

I'm not sure which perfectly soulless interior 
spaces Tim has in mind, or which librarians 
are pushing them, but I've always experienced 
open, modern interiors as in harmony with 
what it is that made libraries meaningful to me 
-- as a student, as a researcher  ( in Tim's own 
former field ) and as a librarian.

And I think it's undeniable that many open, 
modern library interiors have been, and remain, 
remarkably popular and successful.

I can appreciate the quirky and intimate, and 
the grand and gorgeous, for what they were, and 
in many cases still are -- but it's not in the latter-
day choice against them and for the modern and 
open that the real and serious problems of 
librarianship's déformation professionnelle are 
to be encountered. Solutions needn't be sought 
for those areas where the problems don't lie.

- Laval Hunsucker
  Breukelen, Nederland

----- Original Message ----
From: B.G. Sloan <[email-masked]>
To: [email-masked]
Sent: Tue, March 16, 2010 1:59:34 AM
Subject: Re: [NGC4LIB] NY Times review of “This Book Is Overdue: How Librarians and Cybrarians Can Save Us All”

Tim,

Sounds like you may also be waxing rhapsodic about the libraries of your past. :-)

But I think you may very well be on to something.

Bernie Sloan

--- On Mon, 3/15/10, Tim Spalding <[email-masked]> wrote:

From: Tim Spalding <[email-masked]>
Subject: Re: [NGC4LIB] NY Times review of “This Book Is Overdue: How Librarians and Cybrarians Can Save Us All”
To: [email-masked]
Date: Monday, March 15, 2010, 8:30 PM

I wonder, though. Patrons have these ideas about libraries that are
totally out of whack with what many librarians, particularly the techy
types on here, think libraries are for. Maybe we're wrong. Maybe, when
we're not developing the digital systems of the future, we should
urging libraries to keep their "stacks," not skimp on paper books to
get those crap disposable Playaways and useless ebooks.

I also wonder what would happen if librarians stopped pushing the
"open," modern, perfeclty soulless interiors that are now standard,
and took either the beautiful, quirky and intimate or the grand and
gorgeous spaces of the past as their models. The patrons who go on and
on about the beauty of old library's reading rooms are not wrong...

Tim

On Mon, Mar 15, 2010 at 6:59 PM, B.G. Sloan <[email-masked]> wrote:
>
> The NY Times recently reviewed Marilyn Johnson's “This Book Is Overdue: How Librarians and Cybrarians Can Save Us All”:
>
> http://www.nytimes.com/2010/03/07/books/review/Kennedy-t.html
>
> It's largely a favorable review, but there is one interesting passage:
>
> "Johnson cheerleads for these Brave New Librarians, championing the efficiency of online searches and digitized archives. And yet, without meaning to, her book comes off as a paean to a previous age, when fact-finding meant trekking through the Dewey Decimal System. Johnson writes best when she’s meandering and browsing, in the manner of a woozy reader exploring the stacks. In her most absorbing passages, I felt as if I were back in the children’s library, scrutinizing a volume of the World Book Encyclopedia."
>
> I guess even when folks are championing the future role of librarians in society, they tend to wax rhapsodic about the libraries of their pasts. Which may not be particulalry helpful to those of us trying to shape the library systems of the future...
>
> Bernie Sloan
>
>
>
>

-- 
Check out my library at http://www.librarything.com/profile/timspalding